Manifest-Version: 1.0
Built-By: 0.5.7
Created-By: Android Gradle 0.5.7

Name: res/drawable-ldpi/ic_launcher.png
SHA1-Digest: AqiL9yP1Zz2SRR/1KoLuPJ9zimo=

Name: AndroidManifest.xml
SHA1-Digest: aQ+94Agq1oldvhXrzxnYQEGLnSQ=

Name: res/drawable-mdpi/ic_launcher.png
SHA1-Digest: Bo2JxTF2rMnyZxAAl1lhUO43wI4=

Name: res/layout/main.xml
SHA1-Digest: RliDh2v0Op5l7EhkXZRW//Mq+aA=

Name: assets/fonts/custom_1794364857.ttf
SHA1-Digest: bQdKEQpf5+6TVP1X2d3tIAUJmpA=

Name: res/drawable-xhdpi/ic_launcher.png
SHA1-Digest: aO3WqVPTtj0JsyfT7jM3wgJ4v84=

Name: res/drawable/ic_launcher.png
SHA1-Digest: ZBF7PWmqoPCR1o5yauAfQDSIxns=

Name: resources.arsc
SHA1-Digest: S1jXC1XjniEEoQ2PcIdIilAk3k8=

Name: assets/xml/custom_1794364857.xml
SHA1-Digest: TiBts3dhZKl2biFGmcvOkStm7Hs=

Name: res/drawable-hdpi/ic_launcher.png
SHA1-Digest: ZBF7PWmqoPCR1o5yauAfQDSIxns=

Name: classes.dex
SHA1-Digest: Ud9y6Tw7at7u9IGVc+Y2eOL/jgw=

